Can't use JCE only in firefox

  • Posts: 356
  • Thank you received: 7
  • Hikashop Business
11 months 3 weeks ago #349923

-- HikaShop version -- : 4.7.1
-- Joomla version -- : 4.2.8
-- PHP version -- : 8.1
-- Browser(s) name and version -- : FireFox 110.0.1 (64-bit)

PLEASE DELETE I FOUND THE ISSUE

thank you

Attachments:
Last edit: 11 months 3 weeks ago by grayt7.

Please Log in or Create an account to join the conversation.

  • Posts: 81182
  • Thank you received: 12995
  • MODERATOR
11 months 3 weeks ago #349925

Hi,

That's great.
What was the issue ? It might be helpful to others.

The following user(s) said Thank You: ssnobben

Please Log in or Create an account to join the conversation.

  • Posts: 67
  • Thank you received: 4
7 months 5 days ago #353824

yes pls share this

Please Log in or Create an account to join the conversation.

Time to create page: 0.064 seconds
Powered by Kunena Forum